import os
import sys

from scrapy.cmdline import execute

dirpath = os.path.dirname(os.path.abspath(__file__))

sys.path.append(dirpath)
# execute(['scrapy','crawl','shipxy_info'])
execute(['scrapy', 'crawl', 'shipxy_track', '-a', 'params={\"job_id\":\"3002\"}'])
